.Style1{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #3B39F0;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #0226CD;
word-wrap: break-word;}
.Style4{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #0226CD;
word-wrap: break-word;}
.Style5{font-family: 'ComicSansMS-Bold','Comic Sans MS','Comic Sans MS',cursive;
font-size: 22px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'ComicSansMS-Bold','Comic Sans MS','Comic Sans MS',cursive;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'ComicSansMS-Bold','Comic Sans MS','Comic Sans MS',cursive;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'ComicSansMS-Bold','Comic Sans MS','Comic Sans MS',cursive;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FDFDFD;
word-wrap: break-word;}
.Style9{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #3170AE;
word-wrap: break-word;}
.Style12{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
a.Style12:visited{color:#FEFB00; text-decoration:underline;}
a.Style12:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_15{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.Style18{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
word-wrap: break-word;}
.Style19{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style20{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
color: #BA432B;
word-wrap: break-word;}
.Style23{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.linkStyle_24{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.Style27{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style28{font-family: 'HelveticaNeue-Italic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style29{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style31{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style32{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style33{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style34{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style35{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FCFCFC;
word-wrap: break-word;}
.Style36{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #FCFCFC;
word-wrap: break-word;}
.Style37{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FCFCFC;
word-wrap: break-word;}
.Style38{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FDFDFD;
word-wrap: break-word;}
.Style39{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FDFDFD;
word-wrap: break-word;}
.Style40{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style41{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style42{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #FEFFFF;
word-wrap: break-word;}
.Style43{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #404040;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style44{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
color: #404040;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style45{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
color: #404040;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style46{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style47{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style48{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style49{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #656565;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style50{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #0D2FAE;
word-wrap: break-word;}
.Style51{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.Style52{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
background-color: #CBCBCB; 
word-wrap: break-word;}
.Style53{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #404040;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style54{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style55{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #0330F6;
word-wrap: break-word;}
.Style56{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #0330F7;
word-wrap: break-word;}
.Style57{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_58{font-family: 'EngraversGothicBT-Regular','Engravers' Gothic';
font-size: 14px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_58:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_58:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_61{font-family: 'EngraversGothicBT-Regular','Engravers' Gothic';
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_61:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_61:hover{color:#FF2600; text-decoration:underline;}
.Style64{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style65{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style66{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style68{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}